<?php 
session_start();
unset($_SESSION["adminName"]); 

$projectRootPath = "../";	//相对当前应用程序根的位置

require_once("include/Function.Manage.Config.php");

$page_title="系统后台注销界面";
$login_title="管理员注销登录";

require_once("themes/".$themes_Path."/Login.master.php") ;

// ----------------------------------------------
function LoginForm()
{
	global $projectRootPath;	//标示 为全局变量
?>
<div align="center">
  <p>&nbsp;</p>
  <p>注销登录成功！</p>
  <p>3秒后自动转到首页！</p>
  <p>&nbsp;</p>
</div>
<meta http-equiv="refresh" content="3;URL=<?php echo $projectRootPath; ?>index.php">
<?php
}
?>






